nginx-module-perl (1.25.3-1~mantic) mantic; urgency=low

  * base version updated to 1.25.3-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Tue, 24 Oct 2023 09:10:31 -0700

nginx-module-perl (1.25.2-1~mantic) mantic; urgency=low

  * base version updated to 1.25.2-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Tue, 15 Aug 2023 11:48:44 -0700

nginx-module-perl (1.25.1-1~mantic) mantic; urgency=low

  * base version updated to 1.25.1-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Tue, 13 Jun 2023 10:25:59 -0700

nginx-module-perl (1.25.0-1~mantic) mantic; urgency=low

  * base version updated to 1.25.0-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Tue, 23 May 2023 10:03:19 -0700

nginx-module-perl (1.23.4-1~mantic) mantic; urgency=low

  * base version updated to 1.23.4-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Tue, 28 Mar 2023 09:49:35 -0700

nginx-module-perl (1.23.3-1~mantic) mantic; urgency=low

  * base version updated to 1.23.3-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Tue, 13 Dec 2022 09:26:00 -0800

nginx-module-perl (1.23.2-1~mantic) mantic; urgency=low

  * base version updated to 1.23.2-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Wed, 19 Oct 2022 13:32:28 +0400

nginx-module-perl (1.23.1-1~mantic) mantic; urgency=low

  * base version updated to 1.23.1-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Tue, 19 Jul 2022 19:06:54 +0400

nginx-module-perl (1.23.0-1~mantic) mantic; urgency=low

  * base version updated to 1.23.0-1

 -- Nginx Packaging <nginx-packaging@f5.com>  Tue, 21 Jun 2022 20:54:23 +0400

nginx-module-perl (1.21.6-1~mantic) mantic; urgency=low

  * base version updated to 1.21.6-1

 -- Mikhail Isachenkov <mikhail.isachenkov@nginx.com>  Tue, 25 Jan 2022 18:13:46 +0300

nginx-module-perl (1.21.5-1~mantic) mantic; urgency=low

  * base version updated to 1.21.5-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 28 Dec 2021 18:40:58 +0300

nginx-module-perl (1.21.4-1~mantic) mantic; urgency=low

  * base version updated to 1.21.4-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  2 Nov 2021 18:01:49 +0300

nginx-module-perl (1.21.3-1~mantic) mantic; urgency=low

  * base version updated to 1.21.3-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  7 Sep 2021 18:38:16 +0300

nginx-module-perl (1.21.2-1~mantic) mantic; urgency=low

  * base version updated to 1.21.2-1

 -- Andrei Belov <defan@nginx.com>  Tue, 31 Aug 2021 18:35:29 +0300

nginx-module-perl (1.21.1-1~mantic) mantic; urgency=low

  * base version updated to 1.21.1-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  6 Jul 2021 18:11:20 +0300

nginx-module-perl (1.21.0-1~mantic) mantic; urgency=low

  * base version updated to 1.21.0-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 25 May 2021 16:01:22 +0300

nginx-module-perl (1.19.10-1~mantic) mantic; urgency=low

  * base version updated to 1.19.10-1

 -- Andrei Belov <defan@nginx.com>  Tue, 13 Apr 2021 18:40:44 +0300

nginx-module-perl (1.19.9-1~mantic) mantic; urgency=low

  * base version updated to 1.19.9-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 30 Mar 2021 17:58:30 +0300

nginx-module-perl (1.19.8-1~mantic) mantic; urgency=low

  * base version updated to 1.19.8-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  9 Mar 2021 18:52:01 +0300

nginx-module-perl (1.19.7-1~mantic) mantic; urgency=low

  * base version updated to 1.19.7-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 16 Feb 2021 19:08:49 +0300

nginx-module-perl (1.19.6-1~mantic) mantic; urgency=low

  * base version updated to 1.19.6-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 15 Dec 2020 16:59:38 +0300

nginx-module-perl (1.19.5-1~mantic) mantic; urgency=low

  * base version updated to 1.19.5-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 24 Nov 2020 16:02:03 +0300

nginx-module-perl (1.19.4-1~mantic) mantic; urgency=low

  * base version updated to 1.19.4-1

 -- Andrei Belov <defan@nginx.com>  Tue, 27 Oct 2020 18:25:30 +0300

nginx-module-perl (1.19.3-1~mantic) mantic; urgency=low

  * base version updated to 1.19.3-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 29 Sep 2020 17:12:31 +0300

nginx-module-perl (1.19.2-1~mantic) mantic; urgency=low

  * base version updated to 1.19.2-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 11 Aug 2020 17:50:35 +0300

nginx-module-perl (1.19.1-1~mantic) mantic; urgency=low

  * base version updated to 1.19.1-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  7 Jul 2020 18:52:25 +0300

nginx-module-perl (1.19.0-1~mantic) mantic; urgency=low

  * base version updated to 1.19.0-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 26 May 2020 18:01:31 +0300

nginx-module-perl (1.17.10-1~mantic) mantic; urgency=low

  * base version updated to 1.17.10-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 14 Apr 2020 17:34:25 +0300

nginx-module-perl (1.17.9-1~mantic) mantic; urgency=low

  * base version updated to 1.17.9-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  3 Mar 2020 17:32:47 +0300

nginx-module-perl (1.17.8-1~mantic) mantic; urgency=low

  * base version updated to 1.17.8-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 21 Jan 2020 16:36:08 +0300

nginx-module-perl (1.17.7-1~mantic) mantic; urgency=low

  * base version updated to 1.17.7-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 24 Dec 2019 16:07:53 +0300

nginx-module-perl (1.17.6-1~mantic) mantic; urgency=low

  * base version updated to 1.17.6-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 19 Nov 2019 15:50:08 +0300

nginx-module-perl (1.17.5-1~mantic) mantic; urgency=low

  * base version updated to 1.17.5-1

 -- Andrei Belov <defan@nginx.com>  Tue, 22 Oct 2019 17:30:00 +0300

nginx-module-perl (1.17.4-1~mantic) mantic; urgency=low

  * base version updated to 1.17.4-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 24 Sep 2019 17:49:10 +0300

nginx-module-perl (1.17.3-1~mantic) mantic; urgency=low

  * base version updated to 1.17.3-1

 -- Andrei Belov <defan@nginx.com>  Tue, 13 Aug 2019 11:50:00 +0300

nginx-module-perl (1.17.2-1~mantic) mantic; urgency=low

  * base version updated to 1.17.2-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 23 Jul 2019 14:45:37 +0300

nginx-module-perl (1.17.1-1~mantic) mantic; urgency=low

  * base version updated to 1.17.1-1

 -- Andrei Belov <defan@nginx.com>  Tue, 25 Jun 2019 15:20:00 +0300

nginx-module-perl (1.17.0-1~mantic) mantic; urgency=low

  * base version updated to 1.17.0-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 21 May 2019 17:45:53 +0300

nginx-module-perl (1.15.12-1~mantic) mantic; urgency=low

  * base version updated to 1.15.12-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 16 Apr 2019 16:08:19 +0300

nginx-module-perl (1.15.11-1~mantic) mantic; urgency=low

  * base version updated to 1.15.11-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  9 Apr 2019 14:20:51 +0300

nginx-module-perl (1.15.10-1~mantic) mantic; urgency=low

  * base version updated to 1.15.10-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 26 Mar 2019 17:04:38 +0300

nginx-module-perl (1.15.9-1~mantic) mantic; urgency=low

  * base version updated to 1.15.9-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 26 Feb 2019 17:13:39 +0300

nginx-module-perl (1.15.8-1~mantic) mantic; urgency=low

  * base version updated to 1.15.8-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 25 Dec 2018 12:56:47 +0300

nginx-module-perl (1.15.7-1~mantic) mantic; urgency=low

  * base version updated to 1.15.7-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 27 Nov 2018 15:31:56 +0300

nginx-module-perl (1.15.6-1~mantic) mantic; urgency=low

  * base version updated to 1.15.6-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  6 Nov 2018 16:38:30 +0300

nginx-module-perl (1.15.5-1~mantic) mantic; urgency=low

  * base version updated to 1.15.5-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  2 Oct 2018 17:49:27 +0300

nginx-module-perl (1.15.4-1~mantic) mantic; urgency=low

  * base version updated to 1.15.4-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 25 Sep 2018 18:04:03 +0300

nginx-module-perl (1.15.3-1~mantic) mantic; urgency=low

  * base version updated to 1.15.3-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 28 Aug 2018 16:32:13 +0300

nginx-module-perl (1.15.2-1~mantic) mantic; urgency=low

  * base version updated to 1.15.2-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 24 Jul 2018 16:02:29 +0300

nginx-module-perl (1.15.1-1~mantic) mantic; urgency=low

  * base version updated to 1.15.1-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  3 Jul 2018 16:27:08 +0300

nginx-module-perl (1.15.0-1~mantic) mantic; urgency=low

  * base version updated to 1.15.0-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  5 Jun 2018 15:00:18 +0300

nginx-module-perl (1.13.12-1~mantic) mantic; urgency=low

  * base version updated to 1.13.12-1

 -- Konstantin Pavlov <thresh@nginx.com>  Mon,  9 Apr 2018 19:01:09 +0300

nginx-module-perl (1.13.11-1~mantic) mantic; urgency=low

  * base version updated to 1.13.11-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  3 Apr 2018 15:16:34 +0300

nginx-module-perl (1.13.10-1~mantic) mantic; urgency=low

  * base version updated to 1.13.10-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 20 Mar 2018 13:03:54 +0300

nginx-module-perl (1.13.9-1~mantic) mantic; urgency=low

  * base version updated to 1.13.9-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 20 Feb 2018 15:21:20 +0300

nginx-module-perl (1.13.8-1~mantic) mantic; urgency=low

  * base version updated to 1.13.8-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 26 Dec 2017 14:11:22 +0300

nginx-module-perl (1.13.7-1~mantic) mantic; urgency=low

  * base version updated to 1.13.7-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 21 Nov 2017 17:28:04 +0300

nginx-module-perl (1.13.6-1~mantic) mantic; urgency=low

  * base version updated to 1.13.6-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 10 Oct 2017 17:14:52 +0300

nginx-module-perl (1.13.5-2~mantic) mantic; urgency=low

  * base version updated to 1.13.5-2

 -- Konstantin Pavlov <thresh@nginx.com>  Thu, 14 Sep 2017 19:31:59 +0300

nginx-module-perl (1.13.5-1~mantic) mantic; urgency=low

  * base version updated to 1.13.5-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  5 Sep 2017 12:15:35 +0300

nginx-module-perl (1.13.4-1~mantic) mantic; urgency=low

  * base version updated to 1.13.4-1

 -- Sergey Budnevitch <sb@nginx.com>  Tue,  8 Aug 2017 18:25:00 +0300

nginx-module-perl (1.13.3-1~mantic) mantic; urgency=low

  * base version updated to 1.13.3-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 11 Jul 2017 16:16:28 +0300

nginx-module-perl (1.13.2-1~mantic) mantic; urgency=low

  * base version updated to 1.13.2-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 27 Jun 2017 16:40:04 +0300

nginx-module-perl (1.13.1-1~mantic) mantic; urgency=low

  * base version updated to 1.13.1-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 30 May 2017 16:02:57 +0300

nginx-module-perl (1.13.0-1~mantic) mantic; urgency=low

  * base version updated to 1.13.0-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 25 Apr 2017 14:48:53 +0300

nginx-module-perl (1.11.13-1~mantic) mantic; urgency=low

  * base version updated to 1.11.13-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue,  4 Apr 2017 14:00:06 +0300

nginx-module-perl (1.11.12-1~mantic) mantic; urgency=low

  * base version updated to 1.11.12-1

 -- Konstantin Pavlov <thresh@nginx.com>  Fri, 24 Mar 2017 16:52:27 +0300

nginx-module-perl (1.11.11-1~mantic) mantic; urgency=low

  * base version updated to 1.11.11-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 21 Mar 2017 17:29:57 +0300

nginx-module-perl (1.11.10-1~mantic) mantic; urgency=low

  * base version updated to 1.11.10-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 14 Feb 2017 14:53:56 +0300

nginx-module-perl (1.11.9-1~mantic) mantic; urgency=low

  * base version updated to 1.11.9-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 24 Jan 2017 14:53:23 +0300

nginx-module-perl (1.11.8-1~mantic) mantic; urgency=low

  * base version updated to 1.11.8-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 27 Dec 2016 16:14:49 +0300

nginx-module-perl (1.11.7-1~mantic) mantic; urgency=low

  * base version updated to 1.11.7-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 13 Dec 2016 16:55:33 +0300

nginx-module-perl (1.11.6-1~mantic) mantic; urgency=low

  * base version updated to 1.11.6-1

 -- Konstantin Pavlov <thresh@nginx.com>  Tue, 15 Nov 2016 18:46:06 +0300

nginx-module-perl (1.11.5-1~mantic) mantic; urgency=low

  * base version updated to 1.11.5-1

 -- Andrei Belov <defan@nginx.com>  Mon, 10 Oct 2016 10:15:00 +0300

